<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>

<h1>Pit Test Coverage Report</h1>

<h3>Project Summary</h3>
<table>
    <thead>
        <tr>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>4</td>
            <td>99% <div class="coverage_bar"><div class="coverage_complete width-99"></div><div class="coverage_legend">76/77</div></div></td>
            <td>59% <div class="coverage_bar"><div class="coverage_complete width-59"></div><div class="coverage_legend">23/39</div></div></td>
        </tr>
    </tbody>
</table>


<h3>Breakdown by Package</h3>
<table>
    <thead>
        <tr>
            <th>Name</th>
            <th>Number of Classes</th>
            <th>Line Coverage</th>
            <th>Mutation Coverage</th>
        </tr>
    </thead>
    <tbody>

        <tr>
            <td><a href="./com.boxever.challenge.airline/index.html">com.boxever.challenge.airline</a></td>
            <td>4</td>
            <td><div class="coverage_percentage">99% </div><div class="coverage_bar"><div class="coverage_complete width-99"></div><div class="coverage_legend">76/77</div></div></td>
            <td><div class="coverage_percentage">59% </div><div class="coverage_bar"><div class="coverage_complete width-59"></div><div class="coverage_legend">23/39</div></div></td>
        </tr>

     </tbody>
</table>
<br/>



<hr/>

Report generated by <a href='http://pitest.org'>PIT</a> 1.5.1

</body>
</html>